<?php

/**
* @version 2.7.16
* @package Joomla 1.7/2.5
* @subpackage DT Register
* @copyright Copyright (C) 2006 DTH Development
* @copyright contact dthdev@dthdevelopment.com
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
*/

  $list = $this->getModel('discountcode')->table->optionslist();

  echo "<table>";
  echo DtHtml::checkboxListrows('discount_codes',$list,4,$this->row->discount_codes);
  echo "</table>";

?>
